
Foreman - Bug #1471

Shouldn't have the option to specify the "Puppet Master Proxy" when not using foreman for host

provisioning.

01/25/2012 04:15 AM - Alexander Chuzhoy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

I've chosen not to use foreman for hosts provisioning and yet when I edit the Host Group options I'm able to specify the "Puppet

Master Proxy". It seems like this option shouldn't be available when the ":unattended:" line was changed to false in the foreman's

config file.

Thanks.

Associated revisions

Revision 936ba86f - 03/14/2012 11:11 AM - Ohad Levy

fixes #1471 - Shouldn't have the option to specify the "Puppet Master Proxy" when not using foreman for host provisioning.

History

#1 - 01/25/2012 04:37 AM - Ohad Levy

- Category set to Unattended installations

- Target version set to 1.0

#2 - 03/14/2012 11:06 AM - Ohad Levy

- Assignee set to Ohad Levy

#3 - 03/14/2012 11:11 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 936ba86f4ea32dd51cae5c9d243feae8d0e97d9e.
